@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  /* Colors */
  --black: black;
  --grey: #a4b2bc;
  --white: white;
  --background: white;
}

html {
  overflow: hidden;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: var(--background);
  font-family: "Poppins", sans-serif;
}


